/***************** =sticky footer ****************/
#container {
    height: 100%;   
    width: 870px;
}

/****************=misc*************************/
.clearfix { zoom: 1;  /* triggers hasLayout */ } 

/* css hover example: ul.nav li { behavior:url('/cms/includes/csshover3.htc');} */

div.main_col_inside .content {
    overflow:hidden;
}

div.head_section ul.result_pagination{
    right: 12px;
}

input.submit_input {
   overflow: hidden;
   font-size: 13px;
}

h5 span {
    right: 11px;
}

div.main_col_inside {
    background-position: 0 1px;
}

ul.wine_listing li.reveal {
	margin-left: 4px;
}

body.wine h1 {
    position: relative;
    margin-top: -1px;
}

img#table_head {
    top: 7px;
}

div.back_button {
    right: 1px;
}

div.show_me_button {
    right: 1px;
}

a#nextBtn, a#prevBtn {overflow: hidden;}
a#nextBtn:hover, a#prevBtn:hover {background-position: 0 -14px;}

body.full_width a.link_back {
    margin-top: -29px;
}